Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)

Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781

Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4362: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4364: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4365: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4366: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
anddev.org • View topic - Apache and Eclipse

Apache and Eclipse

Basic Tutorials concerning: GUI, Views, Activites, XML, Layouts, Intents, ...

Apache and Eclipse

Postby noori » Tue Apr 21, 2009 8:12 am

Hi,

I try to use apache package but Eclipse doesn't recognize it. I am sure I have installed Eclipse and Android API

correctly! I have done some programing on Android but when I want to use org.apache.http

eclipse gives me an error

any idea?

Thanks
noori
Freshman
Freshman
 
Posts: 6
Joined: Tue Apr 21, 2009 5:42 am

Top

Postby WarrenFaith » Tue Apr 21, 2009 11:37 am

My crystal ball is busy, so what kind of error do you get?
WarrenFaith
Moderator
Moderator
 
Posts: 227
Joined: Fri Mar 13, 2009 10:59 am
Location: Berlin, Germany

Postby noori » Tue Apr 21, 2009 4:22 pm

Here is the error:

"The import org.apache.* can not be resolved.



WarrenFaith wrote:My crystal ball is busy, so what kind of error do you get?
noori
Freshman
Freshman
 
Posts: 6
Joined: Tue Apr 21, 2009 5:42 am

Top

Return to Novice Tutorials

Who is online

Users browsing this forum: No registered users and 3 guests